h1{
font-size: 12pt; color: black;
}
h2{
font-size: 10pt; color: red;
}

h3{
font-size: 10pt; color: blu;
}
h4{
font-size:1.2em;
line-height:1.2em;
font-size: 12pt; color: brown;
}
h5{
font-size:1.1em;
line-height:1.1em;
font-size: 12pt; color: yellow;
}
h6{
font-size:1em;
line-height:1em;
font-weight:bold;
font-size: 12pt; color: orange;

}